RE: Ошибка при установке vios 2.1 на блейд JS43

Главная Форумы POWER Systems Виртуализация POWER Ошибка при установке vios 2.1 на блейд JS43 RE: Ошибка при установке vios 2.1 на блейд JS43

#5405
kir
Хранитель

Сдается мне, что на аикс 5.3tl10, создать lpp_source, spot для vios 2.1 не получится, ибо vios2.1 это aix6.1. Так ли это?